CONNECTION_TYPE.ITEM.ORACLE_SERVICE_NAME=Oracle\u30B5\u30FC\u30D3\u30B9\u540D
CONNECTION_TYPE.ITEM.ORACLE_SID=Oracle SID
CONNECTION_TYPE.ITEM.ORACLE_OCI=Oracle OCI
CONNECTION_TYPE.NAME=\u63A5\u7D9A\u306E\u7A2E\u985E
CURSOR_SIZE.NAME=\u30AB\u30FC\u30BD\u30EB\u30B5\u30A4\u30BA
DBD-ODBC.INFO=ODBC\u306E\u3088\u3046\u306A\u63A5\u7D9A\u306B\u5FC5\u8981\u3067\u3059
DBD-Oracle.INFO=Oracle\u306B\u5FC5\u8981\u3067\u3059
DBD-Pg.INFO=PostgreSQL\u306B\u5FC5\u8981\u3067\u3059
DBD-mysql.INFO=MySQL\u306B\u5FC5\u8981\u3067\u3059
DBTABLE.NAME=\u30C6\u30FC\u30D6\u30EB\u540D
ENCODING.NAME=\u30A8\u30F3\u30B3\u30FC\u30C7\u30A3\u30F3\u30B0
HELP=org.talend.help.tOracleInput
HOST.NAME=\u30DB\u30B9\u30C8
LONG_NAME=SQL\u30AF\u30A8\u30EA\u306B\u57FA\u3065\u3044\u3066Oracle\u30C6\u30FC\u30D6\u30EB\u3092\u8AAD\u307F\u53D6\u308A\u3001\u30D5\u30A3\u30FC\u30EB\u30C9\u3092\u62BD\u51FA\u3057\u307E\u3059
NULL_CHAR.NAME=Null\u6587\u5B57
PASS.NAME=\u30D1\u30B9\u30EF\u30FC\u30C9
PORT.NAME=\u30DD\u30FC\u30C8
QUERY.NAME=\u30AF\u30A8\u30EA
QUERYSTORE.NAME=\u30AF\u30A8\u30EA\u30BF\u30A4\u30D7
SCHEMA.NAME=\u30B9\u30AD\u30FC\u30DE
SCHEMA_DB.NAME=Oracle\u30B9\u30AD\u30FC\u30DE
SQL_SYNTAX.NAME=Sql\u69CB\u6587
STRING_QUOTE.NAME=\u5F15\u7528\u7B26
TYPE.ITEM.MSSQL_ODBC=Microsoft SQL (Odbc\u30C9\u30E9\u30A4\u30D0\u30FC)
TYPE.ITEM.MYSQL=MySQL
TYPE.ITEM.ODBC=\u6C4E\u7528ODBC
TYPE.ITEM.ORACLE=Oracle
TYPE.ITEM.PGSQL=PostgreSQL
TYPE.NAME=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9\u30C9\u30E9\u30A4\u30D0\u30FC
USER.NAME=\u30E6\u30FC\u30B6\u30FC\u540D
USE_CURSOR.NAME=\u30AB\u30FC\u30BD\u30EB\u3092\u4F7F\u7528
USE_EXISTING_CONNECTION.NAME=\u65E2\u5B58\u306E\u63A5\u7D9A\u3092\u4F7F\u7528
LOCAL_SERVICE_NAME.NAME=\u30ED\u30FC\u30AB\u30EB\u30B5\u30FC\u30D3\u30B9\u540D
TRIM_ALL_COLUMN.NAME=\u3059\u3079\u3066\u306E\u6587\u5B57\u5217/\u6587\u5B57\u306E\u30AB\u30E9\u30E0\u3092\u30C8\u30EA\u30E0
TRIM_COLUMN.NAME=\u30AB\u30E9\u30E0\u3092\u30C8\u30EA\u30E0
TRIM_COLUMN.ITEM.TRIM=\u30C8\u30EA\u30E0
TABLE.NAME=\u30C6\u30FC\u30D6\u30EB\u540D
DB_VERSION.NAME=DB\u30D0\u30FC\u30B8\u30E7\u30F3
DB_VERSION.ITEM.ORACLE_11=Oracle 11
DB_VERSION.ITEM.ORACLE_10=Oracle 10
DB_VERSION.ITEM.ORACLE_9=Oracle 9
DB_VERSION.ITEM.ORACLE_8=Oracle 8
OVERRIDE_NLS_LANG.NAME=\u65E2\u5B58\u306E NLS_LANG\u74B0\u5883\u5909\u6570\u3092\u4E0A\u66F8\u304D
PROPERTY.NAME=\u30D7\u30ED\u30D1\u30C6\u30A3\u30BF\u30A4\u30D7
GUESS_SCHEMA.NAME=\u30B9\u30AD\u30FC\u30DE\u306E\u63A8\u6E2C
CONNECTION.NAME=\u30B3\u30F3\u30DD\u30FC\u30CD\u30F3\u30C8\u30EA\u30B9\u30C8
PROPERTIES.NAME=\u8FFD\u52A0\u306EJDBC\u30D1\u30E9\u30E1\u30FC\u30BF\u30FC
IS_CONVERT_XMLTYPE.NAME=XML\u30C7\u30FC\u30BF\u578B\u3092Java\u578B\u306B\u5909\u63DB\u3059\u308B\u3002
CONVERT_XMLTYPE.ITEM.REFCOL=\u30AB\u30E9\u30E0\u540D
CONVERT_XMLTYPE.ITEM.CONVETTYPE=Java\u30BF\u30A4\u30D7
CONVERT_XMLTYPE.ITEM.CONVETTYPE.ITEM.STRING=\u6587\u5B57\u5217
CONNECTION_TYPE.ITEM.ORACLE_WALLET=WALLET
JDBC_URL.NAME=URL
MAPPING.NAME=Mapping
NO_NULL_VALUES.NAME=Null\u4EE5\u5916\u306E\u5024
CONNECTION_TYPE.ITEM.ORACLE_RAC=Oracle\u30AB\u30B9\u30BF\u30E0
RAC_URL.NAME=URL
SPECIFY_DATASOURCE_ALIAS.NAME=\u30C7\u30FC\u30BF\u30BD\u30FC\u30B9\u30A8\u30A4\u30EA\u30A2\u30B9\u306E\u6307\u5B9A
DATASOURCE.NAME=\u30C7\u30FC\u30BF\u30BD\u30FC\u30B9
DATASOURCE_ALIAS.NAME=\u30C7\u30FC\u30BF\u30BD\u30FC\u30B9\u30A8\u30A4\u30EA\u30A2\u30B9
DB_VERSION.ITEM.ORACLE_12=Oracle 12-7
DBNAME.NAME=\u30C7\u30FC\u30BF\u30D9\u30FC\u30B9
NB_LINE.NAME=\u884C\u6570
DB_VERSION.ITEM.ORACLE_18=Oracle 18
